### Property

# Adw MessageDialog:body

deprecated: 1.6 since: 1.2

#### Declaration

    property body: utf8 [ read, write ]

#### Description [src]

The body text of the dialog.

Type:`gchar*`

Available since: 1.2

Deprecated since: 1.6

Use `AdwAlertDialog`.

Getter method | `adw_message_dialog_get_body()`
Setter method | `adw_message_dialog_set_body()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no